<template>
  <div class="pt-9">
    <categories-grid :categories="$store.state.catalog.categories.tree"></categories-grid>
  </div>
</template>

<script>
export default {
  head() {
    return {
      title: this.$t('heading.catalog'),
    }
  },
}
</script>
